
/*----------------------------------
		Theme_#	555
		Cat 		Outdoors and Nature
		Name		Cook Out
----------------------------------*/

body {
	background-color:#f2f1ef;
	font-family:arial, helvetica, sans-serif;
	font-size:16px;
	margin:0;
	padding:0;
}

a,
a:link {
	text-decoration:none;
	font-weight:bold;
}

a:visited {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.sf_outer_wrapper {
	background-position: 0 -90px;
	background-repeat:repeat-x;
}

.sf_extra1 {
}

.sf_wrapper {
	margin:0 auto;
	width:929px;
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display:none;
}

.sf_navigation_top ul {
}

.sf_navigation_top ul:after {
}

.sf_navigation_top ul li {
}

.sf_navigation_top ul li.sf_last_nav_item {
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {
}

.sf_navigation_top ul li a:visited {
}

.sf_navigation_top ul li a:hover {
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
}

.sf_extra2 {
}

.sf_main_header {
	color:#FFFFFF;
	float:left;
	font-family:Georgia, "Nimbus Roman No9 L", serif;
	font-size:22px;
	height:56px;
	margin-bottom:10px;
	margin-top:25px;
	width:920px;
	overflow:hidden;
	padding:5px;
}

.sf_main_header div {
	height:52px;
	overflow:hidden;
	width:916px;
}

.sf_extra3 {
}

.sf_sub_header {
	display:none;
}

.sf_main_header p,
.sf_sub_header p {
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {
	background-color:#ffffff;
	background-image:url(images/main.jpg);
	background-position: 50% 0;
	background-repeat:no-repeat;
	display:block;
	height:257px;
	margin-top:10px;
	overflow:hidden;
	width:929px;
}

.sf_extra4 span {
	background-image:url(images/frame.gif);
	background-position: 50% 0;
	background-repeat:no-repeat;
	display:block;
	height:257px;
	width:929px;
}

/*--------------------------------
		Navigation
---------------------------------*/

.sf_navigation {
	margin-top:0px;
}

.sf_navigation ul {
	margin:0;
	padding:0;
	white-space:nowrap;
	width:100%;
}

.sf_navigation ul li {
	display:block;
	float:left;
	margin-left:4px;
}

.sf_navigation ul li.sf_last_nav_item {
}

.sf_navigation ul li.sf_first_nav_item {
}

.sf_navigation ul li a {
	border-right:4px solid #f2f1ef;
	display:block;
	font-size:14px;
	font-weight:normal;
	padding:3px 10px 3px 0px;
	text-transform:lowercase;
}

.sf_navigation ul li a {
	color: #000;
	text-decoration: none;
}
.sf_navigation ul li a:visited {
	color: #000;
	text-decoration: none;
}
.sf_navigation ul li a:hover {
	color: #000;
	text-decoration: none;
}

.sf_navigation ul li a:hover {
	text-decoration: underline;
}

/*------------------------------------
	Dropdown
------------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
	margin-left: 3px;
}

.sf_subnavigation,
.sf_subnavigation2 {
	display:none;
}

#Nav1,
#Nav1 ul { /* all lists */
	list-style: none;
}

#Nav1 a {
	display: block;
}

#Nav1 li:hover,
#Nav1 li.hover {
	position: static;
}

#Nav1 li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	width:135px;
	background:#f8f6f6;
	padding:5px 5px 0px 5px;
	border:solid 1px #eaeaea;
	z-index:1000;
}

#Nav1 li ul li {
	background:none;
	padding:0;
	margin:0;
}

#Nav1 li ul li a {
	background:#f1f1f1;
	height:auto;
	width:125px;
	border:solid 1px #eaeaea;
	padding:2px 5px;
	line-height:normal;
	white-space:normal;
	margin:0 0 5px 0;
}

#Nav1 li ul li a:hover {
	background:#e4e4e4;
}

#Nav1 li:hover ul,
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/*--------------------------------
		End Navigation
---------------------------------*/

.sf_extra5 {
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	background-color:#f2f1ef;
	border-bottom:15px solid #dadada;
	font-family:Georgia, "Nimbus Roman No9 L", serif;
	font-size:36px;
	margin-top:25px;
}

.sf_pagetitle h1 {
	font-size:36px;
	font-weight:normal;
	margin:0;
}

.sf_pagetitle p {
	margin:0;
	padding:0;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul {
}

.sf_subnavigation ul:after {
}

.sf_subnavigation ul li {
}

.sf_subnavigation ul li.sf_last_nav_item {
}

.sf_subnavigation ul li.sf_first_nav_item {
}

.sf_subnavigation ul li a {
}

.sf_subnavigation ul li a:visited {
}

.sf_subnavigation ul li a:hover {
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {
}

/*--------------------------
		Content
--------------------------*/

.sf_content {
	background-color:#f2f1ef;
	margin-top:15px;
}

.sf_content img {
}

/*--------------------------
		End Content
--------------------------*/


.sf_extra12 {
}

/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul {
}

.sf_subnavigation2 ul:after {
}

.sf_subnavigation2 ul li {
}

.sf_subnavigation2 ul li.sf_last_nav_item {
}

.sf_subnavigation2 ul li.sf_first_nav_item {
}

.sf_subnavigation2 ul li a {
}

.sf_subnavigation2 ul li a:visited {
}

.sf_subnavigation2 ul li a:hover {
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {
}

.sf_extra7 span {
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	background-color:#dadada;
	background-image:url(images/ft.gif);
	background-position:50% 0;
	background-repeat:no-repeat;
	color:#000000;
	font-size:14px;
	margin-top:25px;
	padding:25px 25px 0px 25px;
	text-align:center;
}

.sf_footer div {
}

.sf_footer p {
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
	background-color:#dadada;
	background-image:url(images/fb.gif);
	background-position:50% 100%;
	background-repeat:no-repeat;
	height:19px;
	margin-bottom:25px;
}

.sf_extra9 {
}

/*--------------------------
		Extra Stuff
--------------------------*/

.sf_banner {
	background-color:#2c2b2b;
	background-image:url(images/fbg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	color:#ffffff;
	padding:25px 25px 50px 25px;
	text-align:center;
}

.sf_banner img {
	margin-bottom:10px;
}

.sf_banner a,
.sf_banner a:link {
	color:#ffffff;
	font-weight:normal;
}

.sf_banner a:visited {
	color:#ffffff;
}

.sf_banner a:hover {
	color:#ffffff;
}

/*--------------------------
		Hacks
--------------------------*/

/**
 * @hack Self clearing div
 */
.sf_header_wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.sf_header_wrapper {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .sf_header_wrapper {
	height: 1%;
}

.sf_header_wrapper {
	display: block;
}

/* End hide from IE-mac */


/**
 * @hack Self clearing div
 */
.sf_navigation ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.sf_navigation ul {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .sf_navigation ul {
	height: 1%;
}

.sf_navigation ul {
	display: block;
}

/* End hide from IE-mac */


/**
 * @hack Self clearing div
 */
.sf_content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.sf_content {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .sf_content {
	height: 1%;
}

.sf_content {
	display: block;
}

/* End hide from IE-mac */

/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover,
#Nav1 li.hover {
	position: static;
}
